@charset "utf-8";
.custom-select1 {
    background:0 0;
    border:1px solid #fff;
    border-radius:10px;
    transition:.25s ease-out;
    display:inline-block;
    margin:0;
    position:relative;
    z-index:99
}
.custom-select1:last-child {
    margin-right:0
}
.custom-select1:hover {
    background:#fff;
    border:1px solid #fff
}
.custom-select1 .select-hide,
.custom-select1 select {
    display:none
}
.custom-select1 .select-items .scrollb {
    max-height:158px;
    max-width:calc(100% - 8px)
}
.custom-select1 .select-items {
    max-height:158px;
    background:#fff;
    position:absolute;
    top:102%;
    left:0;
    right:0;
    z-index:99
}
.custom-select1 .select-items .scrollb div {
    color:#1d1d1b;
    transition:.25s ease-out;
    padding:16px 30px
}
.custom-select1 .select-items .scrollb div:hover {
    color:#fff;
    background:#87937b
}
.custom-select1 .select-selected {
    color:#fff;
    transition:.25s ease-out;
    padding:16px 40px 16px 30px
}
.custom-select1:hover .select-selected {
    color:#000
}
.custom-select1 .select-items .scrollb div,
.custom-select1 .select-selected {
    cursor:pointer;
    font-size:16px;
    font-weight:600;
    letter-spacing:normal;
    line-height:normal
}
.enquiry-row1 .custom-select1 {
    width:49.2%;
    background:#faf6f4;
    border:1px solid #faf6f4;
    border-radius:0;
    margin:0 0 1.6%
}
.enquiry-row1 .custom-select1:nth-child(2n) {
    float:right
}
.enquiry-row1 .custom-select1 .select-items .scrollb div {
    padding:26px 7.8%
}
.enquiry-row1 .custom-select1 .select-selected {
    color:#1d1d1b;
    padding:26px 11.8% 26px 7.8%
}
.enquiry-row1 .custom-select1:hover .select-selected {
    color:#87937b
}
.enquiry-row1 .custom-select1 .select-items .scrollb div,
.enquiry-row1 .custom-select1 .select-selected {
    font-size:14px;
    font-weight:400;
    letter-spacing:normal;
    line-height:normal
}
.steps-wrapp2 .custom-select1 {
    background:0 0;
    border:1px solid #000;
    margin:0
}
.steps-wrapp2 .custom-select1:nth-child(2n) {
    float:right
}
.steps-wrapp2 .custom-select1 .select-items .scrollb div {
    padding:16px 30px
}
.steps-wrapp2 .custom-select1 .select-selected {
    color:#1d1d1b;
    padding:16px 40px 16px 30px
}
.steps-wrapp2 .custom-select1:hover .select-selected {
    color:#87937b
}
.steps-wrapp2 .custom-select1 .select-selected,
.steps-wrapp2 .custom-select1:hover .select-selected {
    background:url(../images/down-black-plain-arrow.svg) no-repeat!important;
    background-position-y:50%!important;
    background-position-x:93%!important
}
.steps-wrapp .steps-col2 .steps-row2 .select-selected {
    background:url(../images/down-white-plain-arrow.svg) no-repeat;
    background-position-y:50%;
    background-position-x:93%
}
.steps-wrapp .steps-col2 .steps-row2:hover .select-selected {
    background:url(../images/down-black-plain-arrow.svg) no-repeat;
    background-position-y:50%;
    background-position-x:93%
}
.scrollbox-bar.scrollbox-horizontal-bar,
.scrollbox-rail.scrollbox-horizontal-rail {
    display:none
}
.steps-wrapp .steps-col1 .steps-col2 .steps-row2.custom-select1 .select-items {
    top:106%
}
@media screen and (max-width:480px) {
    .custom-select1 .select-items .scrollb div,
    .custom-select1 .select-selected {
        padding:16px 10%;
        font-size:14px
    }
    .enquiry-row1 .custom-select1 {
        width:100%;
        margin:0 0 4.2%
    }
    .enquiry-row1 .custom-select1 .select-items .scrollb div {
        padding:20px 10%
    }
    .enquiry-row1 .custom-select1 .select-selected {
        color:#1d1d1b;
        padding:20px 10%
    }
    .enquiry-row1 .custom-select1 .select-items .scrollb div,
    .enquiry-row1 .custom-select1 .select-selected {
        font-size:14px
    }
    .steps-wrapp .steps-col2 .steps-row2 .select-selected,
    .steps-wrapp .steps-col2 .steps-row2:hover .select-selected,
    .steps-wrapp2 .custom-select1 .select-selected,
    .steps-wrapp2 .custom-select1:hover .select-selected {
        background-size:20px;
        background-position-x:95%
    }
}
@media screen and (min-width:481px) and (max-width:600px) {
    .custom-select1 .select-items .scrollb div,
    .custom-select1 .select-selected {
        padding:16px 10%;
        font-size:14px
    }
    .enquiry-row1 .custom-select1 {
        width:100%;
        margin:0 0 4.2%
    }
    .enquiry-row1 .custom-select1 .select-items .scrollb div {
        padding:20px 10%
    }
    .enquiry-row1 .custom-select1 .select-selected {
        color:#1d1d1b;
        padding:20px 10%
    }
    .enquiry-row1 .custom-select1 .select-items .scrollb div,
    .enquiry-row1 .custom-select1 .select-selected {
        font-size:14px
    }
    .steps-wrapp .steps-col2 .steps-row2 .select-selected,
    .steps-wrapp .steps-col2 .steps-row2:hover .select-selected,
    .steps-wrapp2 .custom-select1 .select-selected,
    .steps-wrapp2 .custom-select1:hover .select-selected {
        background-size:20px;
        background-position-x:95%
    }
}
@media screen and (min-width:601px) and (max-width:767px) {
    .custom-select1 .select-items .scrollb div,
    .custom-select1 .select-selected {
        padding:16px 10%;
        font-size:14px
    }
    .enquiry-row1 .custom-select1 {
        width:48%;
        margin:0 0 4.2%
    }
    .enquiry-row1 .custom-select1:nth-child(2n) {
        float:right
    }
    .enquiry-row1 .custom-select1 .select-items .scrollb div {
        padding:20px 10%
    }
    .enquiry-row1 .custom-select1 .select-selected {
        color:#1d1d1b;
        padding:20px 10%
    }
    .enquiry-row1 .custom-select1 .select-items .scrollb div,
    .enquiry-row1 .custom-select1 .select-selected {
        font-size:14px
    }
    .steps-wrapp .steps-col2 .steps-row2 .select-selected,
    .steps-wrapp .steps-col2 .steps-row2:hover .select-selected,
    .steps-wrapp2 .custom-select1 .select-selected,
    .steps-wrapp2 .custom-select1:hover .select-selected {
        background-size:20px;
        background-position-x:95%
    }
}
@media screen and (min-width:768px) and (max-width:900px) {
    .enquiry-row1 .custom-select1 .select-items .scrollb div {
        padding:21px 7.8%
    }
    .enquiry-row1 .custom-select1 .select-selected {
        padding:21px 11.8% 21px 7.8%
    }
    .enquiry-row1 .custom-select1 .select-items .scrollb div,
    .enquiry-row1 .custom-select1 .select-selected {
        font-size:12px
    }
    .steps-wrapp .steps-col2 .steps-row2 .select-selected,
    .steps-wrapp .steps-col2 .steps-row2:hover .select-selected,
    .steps-wrapp2 .custom-select1 .select-selected,
    .steps-wrapp2 .custom-select1:hover .select-selected {
        background-size:20px
    }
}
@media screen and (min-width:901px) and (max-width:1024px) {
    .enquiry-row1 .custom-select1 .select-items .scrollb div {
        padding:24px 7.8% 23px
    }
    .enquiry-row1 .custom-select1 .select-selected {
        padding:24px 11.8% 23px 7.8%
    }
    .enquiry-row1 .custom-select1 .select-items .scrollb div,
    .enquiry-row1 .custom-select1 .select-selected {
        font-size:13px
    }
    .steps-wrapp .steps-col2 .steps-row2 .select-selected,
    .steps-wrapp .steps-col2 .steps-row2:hover .select-selected,
    .steps-wrapp2 .custom-select1 .select-selected,
    .steps-wrapp2 .custom-select1:hover .select-selected {
        background-size:22px
    }
}
